.zhuangbei_ul .container-item {
    width: 82px;
    height: 82px;
    background: url(../images/sxbg.png) 0 0 no-repeat;
    background-size: 100%;
}
.zhuangbei_ul .container-item img{padding-top: 20px;}
.zhuangbei_ul .container-item .shine {
  position: absolute;
  background-image: url(../images/icon_shine.png);
  background-repeat: no-repeat;
  top: 18px;
  left: 18px;
  width: 42px;
  height: 42px;
  background-position: -99px 0;
  -webkit-animation: shine 3s infinite;
  animation: shine 3s infinite;
  z-index:1;
}
.zhuangbei_ul .container-item:hover .shine {background-image: none;}
@-webkit-keyframes shine {
  0% {
    background-position: -99px 0;
  }
  100% {
    background-position: 99px 0;
  }
}
@keyframes shine {
  0% {
    background-position: -99px 0;
  }
  100% {
    background-position: 99px 0;
  }
}
#sb_02{width: 1282px;height: 228px;}
#sb_02 li{width: 67.5px;height: 93px;float:left;cursor:pointer;margin-top: 102px;margin-left: 0px;margin-right: 55px;display: inline-block;position: relative;}
#sb_01{width: 1130px;height: 800px;}
#sb_01 li{width: 67.5px;height: 93px;float:left;cursor:pointer;margin-top:1px;margin-left: 0px;margin-right: 66px;display: inline-block;position: relative;}
#preview{position:absolute;border: 1px solid #fb04268c;background: #0d0e12;padding:5px;display:none;color:#fff;z-index:999;} 
